<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="search" label="Sélection" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="context" label="Autorité mère">
        <group id="authority" label="Recherche de l'autorité mère">
            <data id="uid" label="Identifiant :" type="String" mandatory="true" />
            <group id="ftp" label="Configuration FTP">
                <data id="state" label="Statut" type="StringReadOnly" mandatory="true" />
                <data id="token" label="Token" type="StringReadOnly" mandatory="true" />
                <data id="ftpMode" label="Mode FTP" type="StringReadOnly" mandatory="true" />
                <data id="pathFolder" label="Chemin de dépôt" type="StringReadOnly" mandatory="false" />
            </group>
            <group id="children" label="Autorités filles">
                <data id="uid[]" label="Identifiant :" type="String" min-occurs="1" mandatory="true" />
            </group>
        </group>
    </group>
</form>
